/*
 * ValuesException.java
 *
 * Created on 5 de Abril de 2004, 20:22
 */

package siprp.ficha;

/**
 *
 * @author  fpalma
 */
public class ValuesException extends RuntimeException
{
	
	/** Creates a new instance of ValuesException */
	public ValuesException( String msg )
	{
		super( msg );
	}
	
}
